Skip to main content

Unmap Product

DELETE 

/api/shopify/:integrationInstance/products/:product/map

Remove the mapping between a Shopify product and its SKU product.

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Deletes the product listing record. Returns 422 if the product is not currently mapped.

Authentication: Requires Bearer token.

Returns 403 when the product belongs to a different integration instance than the one in the URL.

Request​

Responses​

OK

Response Headers
    Content-Type